Categories:
  - Internet
  - System
License: GPL-3.0-only
AuthorName: Dr Noob
AuthorEmail: itsdrnoob@gmail.com
WebSite: https://forum.xda-developers.com/t/app-v1-0-data-monitor-track-all-your-data-usage-at-one-place.4356129/
SourceCode: https://github.com/itsdrnoob/DataMonitor
IssueTracker: https://github.com/itsdrnoob/DataMonitor/issues
Translation: https://hosted.weblate.org/git/datamonitor/strings/
Changelog: https://github.com/itsdrnoob/DataMonitor/blob/HEAD/CHANGELOG.md
Bitcoin: 3MS2NP6ptS7XQytdn5yCAQgotVtXBQL1xw
Litecoin: MQBVqLUpHLs2KUi8gTrhQkicpQVkohaccB

AutoName: Data Monitor

RepoType: git
Repo: https://github.com/itsdrnoob/DataMonitor

Builds:
  - versionName: v2.0.0
    versionCode: 7
    commit: 61cab1fae45e8cb1974961801080411e4dea92c6
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y make
    gradle:
      - yes
    prebuild: sed -i -e '/android {/a lintOptions {abortOnError false}' build.gradle

  - versionName: v2.1.0
    versionCode: 9
    commit: 6b722b2e1c988fc4cfa5ecd191a0fc3b8d222075
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y make
    gradle:
      - yes
    prebuild: sed -i -e '/android {/a lintOptions {abortOnError false}' build.gradle

  - versionName: v2.2.0
    versionCode: 11
    commit: 7f3d69d8049c3c1dd71a190b645655cd5a94a14c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y make
    gradle:
      - yes
    prebuild: sed -i -e '/android {/a lintOptions {abortOnError false}' build.gradle

  - versionName: v2.3.0
    versionCode: 21
    commit: efc513286ceec792f87ae6fc4011f341165f7b66
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y make
    gradle:
      - yes
    prebuild: sed -i -e '/android {/a lintOptions {abortOnError false}' build.gradle

  - versionName: v2.3.1
    versionCode: 23
    commit: b3adf2abdbe9808e0fba1c67e7b4a78002c58405
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y make
    gradle:
      - yes
    prebuild: sed -i -e '/android {/a lintOptions {abortOnError false}' build.gradle

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: v2.3.1
CurrentVersionCode: 23
